@charset "utf-8";
.header {
	background-image: url(images/headerBg.gif);
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: visible;
	position: absolute;
	text-align: center;
}
.belowHeader {
	color: #CCCCCC;
}
.leftMargin {
	height: auto;
	width: auto;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 20px;
}
.bodyText {
	line-height: 22px;
}
